lastAccountName: gadalo
timestamps:
  login: 1550340765821
  logout: 1550345797708
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1262.183588772892
  y: 83.0
  z: 1306.391744264432
  yaw: 276.30014
  pitch: 39.300022
logoutlocation:
  world: world
  x: 1197.699999988079
  y: 69.0
  z: 1608.9107142195091
  yaw: 133.49982
  pitch: -25.200073
